@charset "utf-8";

.login-page-wrapper {
	display: flex;
	position: relative;
	width: 100%;
	min-height: 100vh;
	font-size: 16px;
	line-height: 0.96;
	letter-spacing: 0;
}
.login-section-container {
	display: flex;
	flex: 1;
	width: 100%;
	min-height: 100vh;
}
.login-inner-section-container {
	display: flex;
	flex-direction: row;
	width: 100%;
	min-height: 100vh;
}
.login-section-left-column {
	flex: 0 0 100%;
	max-width: 55%;
}
.login-section-right-column {
	flex: 0 0 100%;
	max-width: 45%;
}

.login-section-left-column,
.login-section-right-column {
	display: flex;
	min-height: 100vh;
}
.login-section-right-column {
	flex-direction: column;
}

.login-header {
	text-transform: capitalize;
	font-size: 28px;
	font-weight: 400;
	line-height: 34.73px;
	color:rgba(5, 20, 31, 1);
	padding: 20px 0;
}
.login-logo-wrapper {
	padding: 20px 0;
	align-items: flex-start;
}
.login-logo-link {
	display: inline-flex;
	align-items: center;
}
.login-subheader {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: 0;
	color: rgba(5, 20, 31, 1);
	padding: 0px 0 40px 0;
}

/****** LOGIN PAGE STYLE CSS: START HERE  ******/
.header-container,
.footer-headings-container,
.footer-container {
	display: none;
}
.login-form-container > div, 
form, 
form > div,
.login-button-container,
.forgot-container,
.enroll-container,
.footer-cp-right,
.logo-block-level {
	display: flex;
}

.login-inputs-container,
.login-form-container .main-logo,
#login_form,
.login-row,
.login.required-text {
	flex-direction: column;
}
.login-form-container  {
	width: 100%;
	background: #ffffff;
	padding: 40px 20px;
	user-select: none;
	margin-bottom: 20px;
}
.login-form-container .main-logo,
.login-form-container .login-inputs-container {
	width: 100%;
	max-width: calc( 100% - 25% );
	margin: 0 auto;
}

#login_form {
	gap: 20px;
}
.login-input-heading {
	font-size: 16px;
	font-weight: 400;
	line-height: 96%;
	letter-spacing: 0;
	color: rgba(5, 20, 31, 1);
}
.login-row {
	position: relative;
	gap: 8px;
}
.login.required-text {
	position: absolute;
}
.login.required-text {
	position: absolute;
	top: 50%;
	right: 1%;
	place-content: end;
}
.setup-inline-level {
	display: flex;
}
.setup-inline-level .login-input-checkbox {
	border: 1px solid rgba(201, 201, 201, 1);
	background: rgba(255, 255, 255, 1);
	height: 20px;
	width: 20px;
}
.setup-inline-level .login-input-checkbox-heading {
	font-size: 16px;
	font-weight: 400;
	line-height: 96%;
	letter-spacing: 0;
	color: rgba(5, 20, 31, 1);
	padding: 5px 12px;
}
.login-button-container {
	margin: 40px 0 20px 0;
}
.login-button-container .button-full-black {
	width: 221px;
	margin: 40px auto;
}
.forgot-container {
	margin-top: 10px;
	gap: 40px;
}
.enroll-container {
	margin-bottom: 20px;
	gap: 8px;
}
.forgot-container > a {
	font-size: 16px;
	font-weight: 400;
	line-height: 96%;
	letter-spacing: 0;
	text-align: left;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-position: under;
	max-width: 200px;
	color: rgba(5, 20, 31, 1);
}
.enroll-container > a {
	color: rgba(5, 20, 31, 1);
	font-size: 16px;
	font-weight: 400;
	line-height: 96%;
	letter-spacing: 0;
	text-align: left;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-position: under;
}

/* 
.footer-cp-right {
	max-width: 495px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 120px;
	gap: 5px;
	place-content: center;
	color: rgba(255, 255, 255, 1);
	font-weight: 300;
	font-size: 13px;
	line-height: 15.72px;
	padding: 10px 40px;

} 
*/
/****** LOGIN PAGE STYLE CSS: END HERE  ******/
/* mobile styles */
@media only screen and ( max-width: 1200px ) { 
	body {
		overflow: auto;
	}
	.login-page-wrapper {
		position: static;
		width: 100%;
		height: auto;
	}
	.login-inner-section-container {
		flex-direction: column;
		height: auto;
	}
	.login-section-left-column {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		height: auto;
	}
	.login-section-right-column {
		display: none;
	}
	.login-form-container .main-logo {
		margin-bottom: 40px;
	}
	/* 
	.footer-cp-right {
		margin-left: 0;
	} 
	*/
}
